<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Aktivointikoodi:</string>
	<key>Application is Activated</key>
	<string>Sovellus on aktivoitu</string>
	<key>Buy Now</key>
	<string>Osta nyt</string>
	<key>Buy Now or Activate...</key>
	<string>Osta nyt tai aktivoi...</string>
	<key>Deactivate on this device</key>
	<string>Poista aktivointi tältä laitteelta</string>
	<key>E-mail:</key>
	<string>Sähköposti:</string>
	<key>Enter Your License</key>
	<string>Anna lisenssisi</string>
	<key>License</key>
	<string>Lisenssi</string>
	<key>License is valid until: %@</key>
	<string>Lisenssi on voimassa asti: %@</string>
	<key>No Active License</key>
	<string>Ei aktiivista lisenssiä</string>
	<key>Recover Your License...</key>
	<string>Palauta lisenssisi...</string>
	<key>Trial</key>
	<string>Kokeiluversio</string>
	<key>Your License</key>
	<string>Lisenssisi</string>
	<key>n/a</key>
	<string>ei saatavilla</string>
</dict>
</plist>
